Bug 1270486 - [abrt] xfce4-panel: _gtk_css_value_equal(): wrapper-2.0 killed by SIGSEGV
[abrt] xfce4-panel: _gtk_css_value_equal(): wrapper-2.0 killed by SIGSEGV
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfce4-pulseaudio-plugin (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2a06ddde58eb9ac92640e61ba28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-10 05:45 EDT by kenny
Modified: 2015-11-09 16:53 EST (History)
5 users (show)

See Also:
Fixed In Version: xfce4-pulseaudio-plugin-0.2.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 16:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.17 KB, text/plain)
2015-10-10 05:45 EDT, kenny
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-10 05:45 EDT, kenny
no flags Details
File: core_backtrace (6.69 KB, text/plain)
2015-10-10 05:45 EDT, kenny
no flags Details
File: dso_list (11.12 KB, text/plain)
2015-10-10 05:45 EDT, kenny
no flags Details
File: environ (1.53 KB, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details
File: maps (53.54 KB, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details
File: mountinfo (3.43 KB, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details
File: open_fds (1015 bytes, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-10-10 05:46 EDT, kenny
no flags Details

  None (edit)
Description kenny 2015-10-10 05:45:48 EDT
Version-Release number of selected component:
xfce4-panel-4.12.0-4.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-2.0 /usr/lib64/xfce4/panel/plugins/libpulseaudio-plugin.so 1 18874404 pulseaudio 'PulseAudio Plugin' 'Adjust the audio volume of the PulseAudio sound system' ''
crash_function: _gtk_css_value_equal
executable:     /usr/lib64/xfce4/panel/wrapper-2.0
global_pid:     1750
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_equal at gtkcssvalue.c:110
 #1 gtk_css_style_add_difference at gtkcssstyle.c:101
 #2 gtk_css_widget_node_style_changed at gtkcsswidgetnode.c:61
 #7 gtk_css_node_set_style at gtkcssnode.c:867
 #8 gtk_css_node_ensure_style at gtkcssnode.c:928
 #10 gtk_css_node_validate_internal at gtkcssnode.c:1277
 #11 gtk_container_idle_sizer at gtkcontainer.c:2014
 #12 _g_closure_invoke_va at gclosure.c:864
 #14 g_signal_emit_by_name at gsignal.c:3479
 #15 gdk_frame_clock_paint_idle at gdkframeclockidle.c:408
Comment 1 kenny 2015-10-10 05:45:53 EDT
Created attachment 1081568 [details]
File: backtrace
Comment 2 kenny 2015-10-10 05:45:55 EDT
Created attachment 1081569 [details]
File: cgroup
Comment 3 kenny 2015-10-10 05:45:57 EDT
Created attachment 1081570 [details]
File: core_backtrace
Comment 4 kenny 2015-10-10 05:45:59 EDT
Created attachment 1081571 [details]
File: dso_list
Comment 5 kenny 2015-10-10 05:46:01 EDT
Created attachment 1081572 [details]
File: environ
Comment 6 kenny 2015-10-10 05:46:03 EDT
Created attachment 1081573 [details]
File: exploitable
Comment 7 kenny 2015-10-10 05:46:05 EDT
Created attachment 1081574 [details]
File: limits
Comment 8 kenny 2015-10-10 05:46:08 EDT
Created attachment 1081575 [details]
File: maps
Comment 9 kenny 2015-10-10 05:46:10 EDT
Created attachment 1081576 [details]
File: mountinfo
Comment 10 kenny 2015-10-10 05:46:12 EDT
Created attachment 1081577 [details]
File: namespaces
Comment 11 kenny 2015-10-10 05:46:14 EDT
Created attachment 1081578 [details]
File: open_fds
Comment 12 kenny 2015-10-10 05:46:16 EDT
Created attachment 1081579 [details]
File: proc_pid_status
Comment 13 Raphael Groner 2015-10-10 07:59:55 EDT
What theme do you use?

The provided backtrace shows a crash in the pulse plugin, so reassigning.
Comment 14 Mukundan Ragavan 2015-10-10 08:50:44 EDT
What were you doing when this happened?

Is this reproducible - happens consistently?
Comment 15 kenny 2015-10-12 03:23:27 EDT
It is the default theme.This is the fedora xfce spin.

No, it doesn't happen consistently, only once.
I cannot reproduce.
Comment 16 Fedora Update System 2015-10-27 20:47:26 EDT
xfce4-pulseaudio-plugin-0.2.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-22c6e7372c
Comment 17 Fedora Update System 2015-11-01 01:59:34 EST
xfce4-pulseaudio-plugin-0.2.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xfce4-pulseaudio-plugin'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-22c6e7372c
Comment 18 Fedora Update System 2015-11-09 16:53:34 EST
xfce4-pulseaudio-plugin-0.2.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.